p {
	line-height: 140%;
	
}

h1, h2, h3, h4, h5 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	margin-bottom: 3px;
}

h1 {
	color: #1E3B59;
	text-align: center;
}
h1.red {
	color: #CC0000;
	text-align: center;
	font-weight: bold;
}
h2 {
	color: #2A557F;
}

h3 {
	text-transform: uppercase;
	color: #CC3E30;
}

h3.sponsors {
	font-weight: bold;
}
img {
	border: 0px;
}
img.fl_left {
	float: left;
	padding-right: 20px;
	}
#img.centre {
	float: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	}
#wrapper {
	width: 100%;
	font-size: 14px;
	background-image: url(../2015-white-nights/back.jpg);
	background-position: 0px 0px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	overflow: hidden;
	min-width: 780px;
}


#container {
	width: 95%;
	margin: 0em auto;
}

#columns {

}

#left-col {
	float: left;
	width: 45%;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #069;
	padding-right: 10px;
	padding-left: 10px;
	/*min-width: 700px;*/
}

#right-col {
	float: left;
	width: 45%;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

div.map {
	border-radius:10px; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px; 
	-khtml-border-radius:10px;
	background-color: #eeeeee;
	padding: 10px;
	
}

div.schedule {
	border-radius:10px; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px; 
	-khtml-border-radius:10px;
	background-color: #eeeeee;
	padding: 10px;
}

div.schedule table {
	border-collapse: collapse;
	font-size: 14px;
	line-height: 140%;
}

div.schedule td {
	padding: 5px;
	border-bottom: 1px dotted #cccccc;
}

td.time {
	width: 120px;
	
}

#wrapper ul {
	line-height: 140%;
}

#wrapper ul li {
	margin-bottom: 5px;
	
}

.attention {
	border-radius:10px; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px; 
	-khtml-border-radius:10px;
	background-color: #FFFFE3;
	padding: 10px;
}


.help {
	border-radius:10px; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px; 
	-khtml-border-radius:10px;
	background-color: #fff5f5;
	padding: 10px;
}


/*.main-info {
	clear: both;
}*/

.kfis {
	display: block;
	/*float: right;*/
	
}

#right-col img {
	
}

div.logos {
	text-align: center;
}

div.logos img {
	padding: 5px;
}

.photo img {
	width: 493px;
	padding-bottom: 2%;
	
	
	
}

div.photo2 {

	border-radius:10px; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px; 
	-khtml-border-radius:10px;
	background-color: #fff5f5;
	padding: 10px;
display: block;
margin:0 auto;
text-align: center;
}

.photo2 img {
	width: 493px;
	padding-bottom: 2%;

	
	
}


.not-race {
	color: red;
	font-weight: bold;
	text-align: center;
}

.welcome {
	font-weight: bold;
	text-align: center;
}
	
	
#heading-block {
	overflow: hidden;
}

#heading-left {
	float: left;
	width: 20%;
	/* [disabled]padding-top: 50px; */
	text-align: center;
	
}

#heading-middle {
	float: left;
	width: 100%;
	text-align: center;
	height: auto;
	
}

#heading-right {
	float: left;
	width: 20%;
	/* [disabled]padding-top:25px; */
	text-align: center;
}
div.attn {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 10px;
	background-color: #F7F2F2;
	padding: 10px;
	border: thin dotted #F00;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
div.connect {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 10px;
	background-color: #006AA8;
	padding: 5px;
	border: thin dashed #CCC;
	width: 200px;
	float: right;
	text-align: center;
	margin: 5px;
}
p.connect {
	color: #FFF;
}
a.connect {
	color: #FFF;
}